// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT
@import '_variables';
:host {
}
#gradient-background {
  left: -10px;
  width: 100%;
  height: 100vh;
  background: transparent linear-gradient(247deg, $wnb-yellow-light 0%, var(--wnb-color-ffd400) 100%) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(247deg, $wnb-yellow-light 0%, $wnb-yellow 100%) 0% 0% no-repeat padding-box;
  position: fixed;
}

#center-box {
  border-radius: 20px;
  top: 20px;
  display: flex;
  flex-direction: column;
  height: 50vh;
  margin: 0 auto;
  width: 50%;
  justify-content: center;
  align-items: center;
  position: relative;
  background: #ffffff;
  @media (max-width: 768px) {
    width: 90%;
  }
}

#logo {
  max-width: 150px;
  margin-bottom: 50px;
}
#volunteers-link {
  width: 159px;
  height: 47px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--wnb-color-ffffff) 0% 0% no-repeat padding-box;
  border: 1px solid var(--wnb-color-d8d8d8);
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border: 1px solid #d8d8d8;
  border-radius: 40px;
  flex-direction: row;
  align-items: center;
  padding: 0 10px;
  cursor: pointer;
  text-decoration: none;
  color: #000000;
}
